## golang-gopkg-alexcesaro-statsd.v1 0.0~git20160306.0.c289775

=== debian/changelog ===
golang-gopkg-alexcesaro-statsd.v1 (0.0~git20160306.0.c289775-3) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Change priority extra to priority optional.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Andreas Tille ]
  * d/watch: Check tags but ignore v2 tags which should not be packaged here
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Oct 2025 17:41:06 +0200

golang-gopkg-alexcesaro-statsd.v1 (0.0~git20160306.0.c289775-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:42:27 +0100

golang-gopkg-alexcesaro-statsd.v1 (0.0~git20160306.0.c289775-2) unstable; urgency=medium

  * Switch all golang-go dependencies to golang-any.

 -- Jordi Mallach <jordi@debian.org>  Tue, 20 Dec 2016 17:17:19 +0100

golang-gopkg-alexcesaro-statsd.v1 (0.0~git20160306.0.c289775-1) unstable; urgency=medium

  * Initial release (closes: #843772).
  * Add test_fix.patch: replace statsd pointer from github to gopkg.in, so
    it actually fetches the correct API version.

 -- Jordi Mallach <jordi@debian.org>  Wed, 09 Nov 2016 20:01:07 +0100
