=== debian/control ===
Source: golang-gopkg-alexcesaro-statsd.v1
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Jordi Mallach <jordi@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-alexcesaro-statsd.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-alexcesaro-statsd.v1.git
Homepage: https://github.com/alexcesaro/statsd
XS-Go-Import-Path: gopkg.in/alexcesaro/statsd.v1

Package: golang-gopkg-alexcesaro-statsd.v1-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-any,
Description: simple and efficient Golang StatsD client
 This is a simple and efficient Golang StatsD client.
 .
 It supports all StatsD metrics: counter, gauge, timing and set, as well
 as InfluxDB and Datadog tags.
 .
 It is fast and GC-friendly: all functions for sending metrics do not
 allocate. It is efficient: metrics are buffered by default. It has a
 simple and clean API.
