=== debian/watch ===
Version: 5

Template: Github
Owner: alexcesaro
Project: statsd
Uversion-Mangle: s/^2/0~/
